Subject: Re: install on e: HELP NEEDED (NBY)
From: [email-masked] (Earnie Boyd)

5 Dec 1997 20:19:28 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

To remount your root directory pointer:

cd e:\gnuwin32\b18\H-i386-cygwin32\bin
..\umount /
..\mount -b e:\ /

This assumes you are in the dos command shell.  Note the -b mounts the 
file system as text=binary which sets the default mode of file operation 
with the cygwin32 compiled modules to BINARY.  After doing this you will 
need to remove the \r (^M) from the script files.  You can do this with:

cp scriptfile \tmp\scriptfile
tr -d "\r" < \tmp\scriptfile > scriptfile

don't do this with anything but script files.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: ply <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: install on e: HELP NEEDED
>Date: Wed, 3 Dec 1997 09:22:55 +0100
>
>Goal : I want to compile kaffe (java virtual machine) on windows Nt. I 
follow directives and download cygwin b18.
>Having no more space on C: i install Cygwin on E:
>configure script won't work, bash don't want to launch it. The only way 
to do is to launch it with a point before :
>. ./configure instead of a standard ./configure
>Inside the script execution another script is called, the call fails. 
In fact every shell call fails.
>It's not possible to unmount /, then it is not possible to mount root 
as e:
>I mount root / as e: directly in registery.
>I create a /bin directory in e: where i put a link of sh.exe. it didn't 
work better
>I put a copy of sh.exe, it didn't work more
>I put a link of all exe in /bin.
>
>I lauch bash in a command box after calling this .bat :
>
>SET GCC_EXEC_PREFIX=E:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
>PATH=%PATH%;\bin;E:\gnuwin32\b18\H-i386-cygwin32\bin;E:\gnuwin32\b18\tcl\bin
>SET TCL_LIBRARY=E:/gnuwin32/b18/tcl/lib/tcl7.6
>SET GDBTK_LIBRARY=E:/gnuwin32/b18/share/gdbtcl
>
>CD /D E:\gnuwin32\b18\H-i386-cygwin32\bin
>
>when i call cygnwin -V, answer is CYGWIN version ???
>
>Where am i wrong ?
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".